Переполнение буфера в Network Associates

Дата публикации:
09.09.2002
Всего просмотров:
1066
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Обнаружена возможность переполнения буфера в Network Associates PGP при попытке расшифровать злонамеренное сообщение, содержащее некорректное имя файла. Уязвимость может использоваться для выполнения произвольного кода или получения passphrase.

Уязвимость обнаружена в Network Associates PGP 5.0-7.1.1, Network Associates PGP Corporate Desktop 7.1-7.1.1, Network Associates PGP Freeware 7.0.3

Ссылки: Remotely Exploitable Buffer Overflow in PGP

или введите имя

CAPTCHA